## qssi-user 11 RKQ1.201217.002 2202251543 release-keys
- Manufacturer: oneplus
- Platform: lito
- Codename: OnePlusNordCE
- Brand: OnePlus
- Flavor: qssi-user
- Release Version: 11
- Id: RKQ1.201217.002
- Incremental: 2202251543
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: OnePlus/OnePlusNordCE/OnePlusNordCE:11/RKQ1.201217.002/2202251543:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RKQ1.201217.002-2202251543-release-keys
- Repo: oneplus/OnePlusNordCE
